package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3E3RWSTerm {

    private Map<String, Object> params;
    
    public MWF3E3RWSTerm(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsVariantId() {
        return (Long) params.get("RS_VARIANT_ID");
    }

    public Long rsTerm() {
        return (Long) params.get("RS_TERM");
    } 

}
